CVE-2017-0547

2017-04-07T18:59:00
ID CVE-2017-0547
Type cve
Reporter NVD
Modified 2017-07-10T21:33:27

Description

An information disclosure vulnerability in libmedia in Mediaserver could enable a local malicious application to access data outside of its permission levels. This issue is rated as High because it is a general bypass for operating system protections that isolate application data from other applications. Product: Android. Versions: 4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1. Android ID: A-33861560.